kr.co.hanwha.hifive.view

## Interface HFLoginEditTextView.OnLoginEditTextListener

Enclosing class:
  HFLoginEditTextView

    public static interface HFLoginEditTextView.OnLoginEditTextListener

OnLoginEditTextListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onFocusChange(HFLoginEditTextView v, boolean b)`
`void` `onImeActionNext(HFLoginEditTextView v)`
`void` `onValueChanged(HFLoginEditTextView v)`

### Method Detail

#### onFocusChange

    void onFocusChange(@NonNull
                       HFLoginEditTextView v,
                       boolean b)

#### onImeActionNext

    void onImeActionNext(@NonNull
                         HFLoginEditTextView v)

#### onValueChanged

    void onValueChanged(@NonNull
                        HFLoginEditTextView v)